.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-957b9f7a-bd7c-1b43-3c69-2eb439883a8b {
max-width: 100vw;
    margin: 0 auto;
}.lfr-layout-structure-item-7ee20d74-428c-7631-7889-3d1c21f6696c {
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8230669f-ed5e-6688-2ab2-e2bb235c6a28 {
color: rgb(255, 255, 255) !important;
}
